package org.gcube.portlets.user.reportgenerator.client.targets;

import com.google.gwt.user.client.ui.HTML;



public class GroupingDelimiterArea extends HTML {

	public GroupingDelimiterArea() {
		super();
		setWidth("700px");
		setHeight("15px");
		setStyleName("grouping-border");
	}
}
